@charset "UTF-8";



/* 見出し
----------------------------------------------- */
.hdg-a-wrapper {
	margin-bottom: 20px;
}

.section-inner > h2 {
	margin-bottom: 56px;
}
.concept {
    max-width: 1280px;
    text-align: center;
    margin: 0 auto 20px !important;
}
.left {
    text-align: left!important;
}

@media only screen and (max-width: 768px){
	.concept {
	    padding: 0 5%;
	}
}
/*
.hdg-a-wrapper + .section .section-inner {
	padding-top: 56px !important;
	min-height: 180px;
}
*/
.main-contents .hdg-a-wrapper + .section .section-inner {
	padding-top: 0 !important;
	padding-bottom: 20px !important;
	min-height: 0;
}

/* ローカルナビ
----------------------------------------------- */
/* ショートカットナビゲーション */
@media only screen and (max-width: 1000px) {
	.js-nav-fixed {
		display: none;
	}
}
/* ストラクチャーナビゲーション */
.nav-structure-a {
	margin-bottom: 10px;
}
@media only screen and (min-width: 1000px) {
	.nav-structure-a {
		display: none !important;
	}
}

/* 動画 
----------------------------------------------- */
.movie .lyt-idx-b {
	justify-content: center;
}
.movie .lyt-idx-b > * {
	display: flex;
}
.movie .lyt-idx-b > * .movie-wrap {
	display: block;
	width: 100%;
	text-decoration: none;
	border: 1px solid #c6c6c0;
}
.movie .lyt-idx-b > * .movie-wrap .lyt-movie-a {
	padding-top: 55%;
}
.movie .lyt-idx-b .movie-wrap .text-box.diff-type-b {
	padding: 35px 24px;
}
.movie .lyt-idx-b .movie-wrap .text-box::before {
	display: none;
}
.movie .lyt-idx-b .movie-wrap .title > .icon-ctg-a {
	display: inline-block;
	min-width: 0;
	margin-bottom: 10px;
	padding: 4px 2em;
	font-weight: 400;
}
@media only screen and (max-width: 768px) {
	.movie .lyt-idx-b.diff-col3 > * {
		width: 100%;
	}
}

/* お問い合わせ */
.section.contact-box h2.hdg-d {
	color: #333;
	font-size: 2.8rem;
	margin-bottom: 30px;
}
.section.contact-box .cl-type-form .contact-inner::before {
	background-position: -50px -50px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
}
.section.contact-box .lyt-contact-a > .col + .col {
	border-left: none;
}


/* ソリューション群 
----------------------------------------------- */
.list-a.solution-group[class*=diff-col] > li {
	padding-left: 40px;
}
.list-a.solution-group > li::before {
	display: none;
}
.list-a.solution-group > li h3 {
	margin-top: 0;
}
.list-a.solution-group > li .col2-wrap {
	margin-bottom: 20px;
	display: flex;
	justify-content: space-between;
}
.list-a.solution-group > li .col2-wrap .img-wrap {
	width: 50%;
}
.list-a.solution-group > li .col2-wrap .text-box {
	width: 45%;
}

@media only screen and (max-width: 768px) {
	.list-a.solution-group > li .col2-wrap {
		flex-direction: column;
	}
	.list-a.solution-group > li .col2-wrap .img-wrap {
		margin-bottom: 10px;
		width: 100%;
	}
	.list-a.solution-group > li .col2-wrap .img-wrap img{
		max-width: none;
		width: 100%;
	}
	.list-a.solution-group > li .col2-wrap .text-box {
		width: 100%;
	}
	.list-a.solution-group > li .col2-wrap .lyt-btn-b {
		margin-top: 10px;
	}
}
@media only screen and (max-width: 767px) {
	.list-a.solution-group[class*=diff-col] > li {
		padding-left: 0;
	}
}



/* ボタン 
----------------------------------------------- */
/* 左右中央 */
.lyt-btn-b.center {
	display: flex;
	justify-content: center;
}


/* 調整 
----------------------------------------------- */
.mt10 {
	margin-top: 10px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb25 {
	margin-bottom: 25px !important;
}
.mb16 {
	margin-bottom: 16px !important;
}
.mar0 {
	margin: 0 auto;
}
.pd10 {
	padding: 10px !important;
}
.bold {
	font-weight: bold;
}
.white {
	color: #fff;
}
hr {
	margin: 56px auto;
	border-top: 1px solid #ccc;
}

.pd0{
	padding: 0 !important;
}